algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.12414006143808365
dataset: BBB
hparams:
  batch_size: 256
  lr: 8.734680121885465e-08
  penalty_weight: 0.0029219291323876466
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: WHIM
seed: 5
test_calibration_Brier score_0: 0.12632018327713013
test_calibration_Brier score_1: 0.12646520137786865
test_calibration_Brier score_2: 0.1263347566127777
test_calibration_Brier score_final: 0.12632018327713013
test_performance_AUROC_0: 0.736062228679657
test_performance_AUROC_1: 0.7361835241317749
test_performance_AUROC_2: 0.7361835241317749
test_performance_AUROC_final: 0.736062228679657
train_val_split: Random
trial_seed: 36411
val_calibration_Brier score_0: 0.13091108202934265
val_calibration_Brier score_1: 0.1227489709854126
val_calibration_Brier score_2: 0.1187601312994957
val_calibration_Brier score_final: 0.13091108202934265
val_performance_AUROC_0: 0.59629225730896
val_performance_AUROC_1: 0.7006528377532959
val_performance_AUROC_2: 0.5877878069877625
val_performance_AUROC_final: 0.59629225730896
